Hi,

I'm extracting the rpms from the pkg-repo/packages directory from my internet-facing zlmmirror server in order to distribute them to my managed servers to do the update (as I cannot use ZLM catalogs due to organizational policies).

An excerpt from the zen feedback mailbox with the instructions for HP3 states that the client versions are these:

Code 10 Client:
novell-zenworks-install-7.2.1-0.0.1.i586.rpm
novell-zenworks-utilities-7.2.1-0.0.1.i586.rpm
novell-zenworks-zlm-release-7.2.1-0.0.2.i586.rpm
novell-zenworks-zmd-actions-7.2.1-0.0.2.i586.rpm
novell-zenworks-zmd-oem-7.2.1-0.0.1.i586.rpm
novell-zenworks-zmd-policyenforcers-7.2.1-0.0.1.i586.rpm
novell-zenworks-zmd-policymanager-7.2.1-0.0.2.i586.rpm
rug-7.2.1.0-0.4.i586.rpm
zen-updater-7.2.1-0.3.i586.rpm
zmd-7.2.1.0-0.4.i586.rpm
zmd-inventory-7.2.1.0-0.4.i586.rpm


Well, that's all fine and well if you're using 32-bit SLES, but we use 32 and 64-bit.

There is a respective rpm for all items in x86_64 format except for novell-zenworks-zlm-release-7.2.1-0.0.2 - only the i586 version is on my zlmmirror server.

Question: am I supposed to use novell-zenworks-zlm-release-7.2.1-0.0.2.i586.rpm on my SLES10 64-bit servers? All other files have "x86_64.rpm"...

While trawling through the pkg-repo folder looking for the HP3 rpms, I noticed that there are many versions higher than those stated in the HP3 feedback email.

For example:
zlmmirror: novell-zenworks-zmd-policymanager-7.2.1-0.1.2.i586.rpm
HP3 email: novell-zenworks-zmd-policymanager-7.2.1-0.0.2.i586.rpm

zlmmirror: novell-zenworks-install-7.2.1-0.1.1.i586.rpm
HP3 email: novell-zenworks-install-7.2.1-0.0.1.i586.rpm

Question: what is going on??? Blind revving again by the ZLM developers? What am I supposed to use here???

Does anyone else have any insight into processes / quality assurance by the ZLM developers?

Cheers,

Dennis.